CVSVERSION(1)

NAME
cvsversion -- Displays version of the file passed as argument.

SYNOPSIS
    cvsversion <file>

DESCRIPTION
cvsversion displays the version in CVS of a file, as known by the local checked out directory. No connection is required to the CVS server. It can be used in other scripts, or simply to ask for diffs using

cvs diff -r <version> [-r <version>] <file>

EXAMPLES
    cd baseline/kdelibs ; cvsversion configure.in
    cvsversion baseline/kdelibs/configure.in

AUTHOR
David Faure <faure@kde.org>